@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body { background:#fff; color:#000; font-size:16px; font-family: Microsoft Yahei, Arial, Helvetica, sans-serif;}
td,th,caption { font-size:16px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var,i { font-style:normal; font-weight:normal;}
a { color:#000; text-decoration:none; }
a:hover , a:focus{ text-decoration:none; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:16px Microsoft Yahei,Helvetica,Arial,sans-serif;outline:none; margin:0px; padding:0px; }
table { border-collapse:collapse; }



.container {width:1230px; position: relative;}
/*字体主题颜色*/
.font-color-theme { color:#e67a15; }
.margin-top-5{margin-top: 5px;}
.margin-bottom-5 {margin-bottom: 5px;}
.margin-right-5 {margin-right: 5px;}
.margin-left-5 {  margin-left: 5px;}
.margin-top-10{margin-top: 10px;}
.margin-bottom-10 {margin-bottom: 10px;}
.margin-right-10 {margin-right: 10px;}
.margin-left-10 {  margin-left: 10px;}
.margin-right-20 {  margin-right: 20px;}
.margin-right-15 {  margin-right: 15px;}
.margin-left-20 {  margin-left: 20px;}
.margin-top-20 {  margin-top: 20px;}
.margin-top-30 {  margin-top: 30px;}
.margin-top-40 {  margin-top: 40px;}
.margin-top-45 {  margin-top: 45px;}
.margin-top-50 {  margin-top: 50px;}
.margin-top-240 {  margin-top: 240px;}
.margin-bottom-20 {  margin-bottom: 20px;}
.margin-0-20 {  margin:0 20px;}
.margin-left-15 {margin-left: 15px;}
.ml40 {margin-left: 40px;}
.ml30 {margin-left: 30px;}
/*padding 设置*/
.padding-5 {padding: 5px;}
.padding-10 {padding: 10px;}
.padding-20 {padding: 20px;}
.padding-10-20 {padding: 10px 20px;}
.padding-20-10 {padding: 20px 10px;}
.padding-0-20 {padding: 0px 20px;}
.padding-20-0 {padding: 20px 0px;}
.padding-0-10 {padding: 0px 10px;}
.padding-10-0 {padding: 10px 0px;}
.padding-5-10 {padding: 5px 10px;}
.padding-0-5 {padding: 0px 5px;}
.padding-5-0 {padding: 5px 0px;}
.padding-20-40 {padding: 20px 40px;}
/*字体大小*/
.font-size-12 {font-size: 12px;}
.font-size-13 {font-size: 13px;}
.font-size-14 {font-size: 14px;}
.font-size-16 {font-size: 16px;}
.font-size-20 {font-size: 20px;}
.font-size-24 {font-size: 24px;}
/*设置边框属性*/
.box-border-side {border: 1px solid #e67a15;}
/*固定高度*/
.all-width {width:100%;}
.height-30 {height: 30px;}
.height-35 {height: 35px;}
.line-height-30 {line-height: 30px;}
.height-350 {height: 350px;}


.html { padding-top: 80px; }
/*首页*/
.contentView {position: relative; overflow: hidden;}
/*导航*/
.headNav { background-color: #fff;  width: 1200px; margin:0 auto; position: relative; z-index: 99;}
.headNav.have_bg {background-color: #000;}
.neiye_cont {padding-top: 80px; position: relative;}
.neiye_cont .headNav {background-color: #fff; box-shadow: 0 2px 6px #ddd;}
.navUl {display: inline-block; line-height: 160px; height:160px; vertical-align: middle; float:right; width:650px;}
.navUl li { float: left; position: relative; margin: 0 8px;line-height: 160px; height:160px;}
.navUl li a {display: block; text-align: center; line-height: 32px;line-height: 160px; height:160px; padding: 0 11px; position: relative; font-size: 16px; color: #000;}
.navUl li.logo_li a {margin-top: 0;border-bottom: none;}
.neiye_cont .navUl li a {color: #000;}
.navUl li:hover a , .navUl li.active a{color: #ff0000;}
.navUl li img {max-width: 100%; }


.animated {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.guntus {position: relative;height: 692px; overflow: hidden;}
.home_swiper {width: 1920px; height: 692px; position: absolute; left: 50%; top: 0; margin-left: -960px; }
.guntus .swiper-slide {text-align: center;}
.guntus img {width: 100%;}
.bannerSwiper {width: 100%; overflow: hidden;}
.swiper-wrapper {height: auto;}
.swiper-slide {
    background-size: cover;
    background-position: center;
    text-align: center;
    overflow: hidden;;
    height: auto;;
}

.swiper-slide img {width: 100%; height: auto;}
.prizePag .swiper-pagination-bullet {width: 10px; height: 10px; border: none;}
.prizePag .swiper-pagination-bullet-active { height: 10px; width: 10px; background-color:#fff;  border-radius: 50%; opacity: 1; }

.headView {height: 160px; position: relative; background-color:#FFF;}
.headView .container {height: 160px;}
.logoView img {margin-top: 50px; float:left;}
.title1 {margin-top: 15px;}
.title1 span {display: inline-block; padding:0 15px; position: relative; font-size: 16px; letter-spacing: 5px;}
.title1 span:before {content: ''; display: block; width: 30px; height: 1px; background-color: #000; position: absolute; left: -30px; top: 50%; }
.title1 span:after {content: ''; display: block; width: 30px; height: 1px; background-color: #000; position: absolute; right: -30px; top: 50%; }
.phone {position: absolute; right: 0; top: 50%; padding-left: 25px; background: url("../images/icon_01.png") left center no-repeat; margin-top: -22px;}
.phone span {display: block; font-size: 16px; color: #000;}

.home_conts1 {background-color:#efefef; height:418px; padding-top: 150px;}
.home_row1 {padding: 0px;}
.home_row1 .col-lg-6 {width: 50%;float: left; padding: 0;}
.titleView {margin-top: 30px; padding-left: 35px; text-align: left;}
.titleView .title {font-size: 25px; text-transform: uppercase; text-align: left;}
.right_icon {padding-left: 20px; background: url("../images/icon_02.png") right center no-repeat;}
.about_btn {display: block; font-size: 21px; color: #1c3f6f; margin-top: 10px;}
.about_tc {padding: 30px 35px; padding-bottom: 15px; background-color: #fff; margin-top: 15px; font-size: 13px; text-align: left;}
.swiper_vs {position: relative; padding-bottom: 60px;}
.kanBtn {text-align: right;}
.kanBtn a {display: block; float: right; line-height: 20px; padding: 0 10px; border-radius: 10px; border: 1px solid #1c3f6f; font-size: 12px; color: #1c3f6f;}
.home_next , .home_prev {top: auto; bottom: 0; margin-top: 0; width: 80px; height: 60px; text-align: center; background-color: #9fa1a2; background-size: 18px 30px; }
.home_next {right: 0%; left: auto; margin-left: 0px; background-image:url("../images/right.png"); background-color: #1c3f6f;}
.home_prev {right: 0%;left: auto;  margin-right: 80px; background-image:url("../images/left.png");}

.home_conts2 { background: url("../images/cont_bg1.png")top center no-repeat; background-size: auto 880px; padding-top: 142px;}
.home_title .title {font-size: 23px; color: #fff;}
.home_title .title span {display: inline-block; position: relative; font-size: 23px; color: #fff; text-transform: uppercase;}
.home_title .title span:after {position: absolute; content: ''; display: block; height: 1px; background-color: rgba(255,255,255,0.5); left: 100%; margin-left: 30px; top: 50%; width: 40px;}
.home_title .title2 {font-size: 24px; color: #fff;}
.home_row2 {margin: 0 -7px; margin-top: 60px; margin-bottom: 106px;}
.home_row2 .col-lg-4 {width: 33.333333%; float: left; padding: 0 7px; margin-bottom: 30px;}
.home_row2 .col-lg-4 a {display: block; transition: 0.5s all ease-in-out;}
.home_row2 .col-lg-4 a:hover {box-shadow: 0 0 10px #000; transition: 0.5s all ease-in-out;}
.home_row2 .col-lg-4  img {width: 100%;}
.good_t1 {line-height: 40px; padding: 0 10px; font-size: 16px; color: #fff; background-color: #1c3f6f;}
.good_t1 button {padding-right: 20px; background: url("../images/right.png") right center no-repeat; background-size: auto 16px; width: 94px; height: 40px; border: none;}
.good_t1 button span {display: inline-block; line-height: 20px; padding: 0 9px; border-radius: 10px; border: 1px solid rgba(255,255,255,0.5); font-size: 12px; color: rgba(255,255,255,0.5); margin-top: 0px;}
.left_t1 {padding-right: 10px; overflow: hidden;text-overflow:ellipsis;white-space: nowrap; }
.home_conts3 {padding-top: 65px; padding-bottom: 50px; background-size: cover;}
.chanpin_left {width: 40%;float: left; height: 376px; margin-top:80px; position: relative;}
.kan_btn {position: absolute; right: 0;bottom: 0; font-size: 16px;  top:400px; padding-right: 20px;  background-size: auto 16px;}
.kan_btn span {line-height: 20px; padding: 0 10px; border-radius: 10px; border: 1px solid #000; font-size: 12px; color: #000; margin-left: 10px;}

.chanpin_right {width: 100%; float: left; padding-left: 30px;}
.home_row3 {margin: 0 -8px;}
.home_row3 .col-lg-6 {width: 50%; float: left; padding: 0 8px; margin-top: 16px;}
.home_row3 .col-lg-6 a {display: block; position:relative;}
.img-mask{ position: absolute; left: 0; top: 0; display: none; right: 0; bottom: 0; background:#1d3f6f; text-align: center; padding-top: 80px; color: #fff; line-height: 35px; }
.home_row3 .col-lg-6 a img {display: block; width: 100%;}
.home_row3 .col-lg-6 a:hover .img-mask{ display: block; }
.news_cont {margin-top: 110px; margin-bottom: 130px;}
.news_cont {background-color: #fff; padding: 60px 30px;}
.newsView {padding-left: 560px;}
.news_nav {width: 100%;}
.news_nav a {display: block; line-height: 36px; padding: 0 35px; margin-right: 20px; font-size: 16px; color: #fff; background-color: #1c3f6f; float: left; text-transform: uppercase;}
.news_nav a:hover {background-color: #1c3faf}



.news_list {margin-top: 25px; float: left; width: 100%;}
.news_list li {border-bottom: 1px solid #ddd;}
.news_list li a {display: block; padding: 15px 0; font-size: 18px; color: #000; overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.news_list li a span {font-size: 18px; margin-right: 15px;}
.news_list li:hover a {color: #1c3fff;}
.searchCont {padding-top: 90px; width: 375px; margin: auto; }
.searchView {height: 400px; margin-bottom: 135px; background: url("../images/cont_bg3.png") top center no-repeat; background-size: 100% auto;}
.searchCont .input-group-addon {background-color: transparent; color: #fff; border: none;}
.searchCont button {background: #1c5099; color: #fff; border-color: #1c5099; }
.searchCont button:hover , .searchCont button:focus {background: #1c5099; color: #fff; border-color: #1c5099; outline: none !important; border-radius: 0;}
.inBtn {margin-top: 35px; text-align: center;}
.inBtn a {display: inline-block; font-size: 16px; color: #fff; border-bottom: 1px solid rgba(255,255,255,0.5);}
.inBtn a:hover {color: #1c3fff;}
.biaozhi {margin-top: 75px;}

.footView { background-color:#fff;}
.footCont {padding: 0 15px;}
.footCont span {display: block; line-height: 40px; color: #000;}



@media screen and (max-width:1230px) {
    .contentView , .container {width: 1230px;}
}


/*简介*/
.containere {
	width:1200px;
	margin:0 auto;

}
.about_sort {
	height: 80px;
	line-height: 40px;
	margin-top: 50px;
	text-align: center;
}
.about_sort a {
	font-size: 14px;
	padding: 10px 20px;
	background-color: #eee;
	margin-left: 10px
}
.about_sort a:hover {
	background-color: #ff0000;
	padding: 10px 20px;
	color: #fff
}
.about_sort .on{ 
	background-color: #ff0000;
	padding: 10px 20px;
	color: #fff
}
.about_title {
	font-size: 25px;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
	font-weight: bold;
	font-family: '微软雅黑';
}
.news-content {
	margin-bottom: 30px;
	position: relative;
	width: 100%;
	color: #000;
	line-height: 24px;
	font-size: 14px;
}
.news-content img, .news-item .news-content embed {
	display: inline-block;
	max-width: 100%;
	height: auto
}
.news-content iframe {
	display: inline-block;
	max-width: 100%;
	height: auto
}
.news-content embed, .news-item .news-content iframe {
	min-height: 400px
}
/*新闻*/
#right { width:1200px; margin:0 auto; border-left:0px solid #E5E5E5; padding-left:0px; }
.right_body1{ padding:25px 0px 5px; overflow:hidden; zoom:1;  border-top:0; border-bottom:0 }
.right_body { padding:25px 0px 5px; overflow:hidden; zoom:1;  border-top:0; border-bottom:0 }
/*带缩略图文字列表*/
.thumblist{ padding-top:10px; }
.thumblist li{  text-align:left; overflow:hidden; margin-bottom:15px; }
.thumblist li img{ transition:.8s ease 0s; -moz-transition:.8s ease 0s; -webkit-transition:.8s ease 0s; }
.thumblist li .InfoTitle{ display:block; font-size:18px; font-weight:bold; color:#333; text-align:left; padding:0 0 5px 0; }
.thumblist li .InfoPicture{ float:left; overflow:hidden; width:300px;  margin-right:20px; }
.thumblist li p{ font-size:14px; color:#999; }
.thumblist li .InfoContent{ font-size:14px; color:#999; min-height:50px;overflow:hidden;padding:0; border-bottom:#CCC dotted 1px;}
.thumblist li a{ line-height:30px; color:#ccc; }
.thumblist li .InfoTime{ float:right; }
.thumblist li:hover .InfoTitle{ color:#f00; }
.thumblist li:hover img{ transform:scale(1.1,1.1); -moz-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); }

.thumblist1 li{ float:left; width:570px; margin:10px 60px 0 0; }
.thumblist1 li.n2,.thumblist1 li.n4,.thumblist1 li.n6{ margin-right:0; }
.thumblist1 li .InfoPicture{ float:left; margin:10px; overflow:hidden; }
.thumblist1 li a img{ width:182px; vertical-align:middle; transition:.8s ease 0s; -moz-transition:.8s ease 0s; -webkit-transition:.8s ease 0s; }
.thumblist1 li .info_wrap{ float:left; width:355px; padding-top:10px; padding-right: 10px;}
.thumblist1 li .info_wrap .InfoTitle{ font-size:18px; font-weight:bold; color:#333; display:block; text-align:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.thumblist1 li .info_wrap .InfoTime{ color:#333; padding:5px 0; display:block; height:auto; }
.thumblist1 li .info_wrap p{ color:#666; height:3.6em; overflow:hidden; }
.thumblist1 li:hover .info_wrap .InfoTitle{ color:#6A3F8E; }
.thumblist1 li:hover img{ transform:scale(1.1,1.1); -moz-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); }


/*分页样式*/
.page { padding:4px 0px 0px 1px; float:right; clear:both;}
.page a, .page span { float:left; display:block; border:1px solid #D3D1D1; padding:2px 5px; margin-left:4px; line-height:22px; }
.page a:link, .page a:visited { text-decoration:none; }
.page a:hover { background:#337ab7; color:#fff; }
.page .current{ background:#337ab7; color:#FFF;}
.page #total{color:red}
.right_bottom1 {height: 5px;  line-height:5;  overflow:hidden; font-size:0px; margin-bottom:5px;}
.clear { display:block; clear:both; height:3px; overflow:hidden; line-height:3px; }

/*新闻详情*/

.article, .picture, .guestbook, .feedback{ width:1200px;margin:-5px auto 5px; }
/*子频道列表*/
.subchannel_main{ overflow:hidden; border-bottom: 1px dashed #000; }
.subchannel_title{ float:left; width:400px;  overflow:hidden; position: relative;}
.subchannel_title .ChannelName{ float:left; width:194px; height:67px; background:url(../images/topChannel.png) no-repeat left top; background-size: 100% 100%;font-size: 18px;font-weight: bold;color: #fff;text-align: center;line-height: 20px;padding-top: 15px;}
.PathName{ position:absolute; top:30px; left:10px; }
.PathName a{ color:#3A2B4A; font-size:12px; }

.InfoTitle{ font-weight:normal; text-align:center; vertical-align:middle; padding:5px 0px}
.InfoTitle h1{ font-size:28px; line-height: 1.5em; font-weight:normal;}
.InfoTime{color:#999; text-align:left;  padding:2px 0px; height:25px}
.InfoContent, .InfoContent p{ line-height:2.0em; font-size:16px; padding:10px 0;}
.InfoAttachment{ padding:10px 0px; text-align:center; width:81px; margin:0 auto;}
.InfoPicture{ text-align: center;}
.InfoPicture img{ width:100%; max-width:100%}
.info_from_wrap{ padding:0 10px; text-align:center; color:#999; border:0px dashed #ccc; line-height:30px; margin-bottom:5px;}
.info_from_wrap a { color:#999; }
.info_from_wrap a:hover { color:#555; }
#ReadLevelTip{ font-weight:bold; color:red;}
.Tag{ text-align: left; font-weight:bold; }
.Tag a{ padding:0 3px; font-weight:normal; text-decoration:none;}
.info_previous_next_wrap{ padding:5px; border:1px solid #E3E3E3; color:#333; line-height:1.8em}
.Next a{ font-size:14px;}
.Previous a{ font-size:14px;}

/*产品*/
.picture{ width:1200px;margin:5px auto; }
subchannel_main{ margin:10px 0;}
.subchannel{ overflow:hidden;}
.subchannellist { text-align:center;}
.subchannellist li {
	display: inline;
	line-height: 40px;
}
.subchannellist li a { padding:8px 15px; color:#000; font-weight:normal; background:#f0f0f0;}
.subchannellist li a:hover {
	background: #2a66b1;
	color: #fff;
	text-decoration: none;
}

.subchannellist #current a { background:#2a66b1; color:#fff;}
.subchannellist .depth1{ font-size:14px; font-weight:bold; }
.subchannellist .depth2{ font-size:14px; text-indent:1.5em; background:none; }
.subchannellist .depth2 a{ border:none;}
.subchannellist .depth3{ font-size:14px; text-indent:3em}
.subchannellist .depth4{ font-size:14px; text-indent:4.5em}
.subchannellist .depth5{ font-size:14px; text-indent:6em}
.subchannellist .depth6{ font-size:14px; text-indent:7.5em}

/*样式4*/
.left_title4 { height:100px; line-height:40px; text-align:center; background:url(../images/left_title4.jpg) center bottom no-repeat;}
.left_title4 h2 { font-size:26px;  color:#000; }
.left_title4 h2 a { font-size:26px;  color:#000;}
.left_title4 p { text-transform: uppercase; color: rgb(94, 94, 94); font-size: 18px;}
.left_body4 {
	overflow: hidden;
	zoom: 1;
	padding: 20px 10px 15px;
}
.left_bottom4 { height:15px; margin-bottom:5px;}
.right_body1 { padding:0px 0px; overflow:hidden; zoom:1;  border-top:0; border-bottom:0 }
/*橱窗列表*/
.gridlist{ }
.gridlist li { width:284px; position:relative; float:left; text-align:center; margin-right:16px; margin-bottom:16px; overflow:hidden; display:inline; text-overflow:ellipsis; white-space:nowrap; border: 3px solid rgb(238, 238, 238); padding:15px;}
.gridlist li img { width:100%;-moz-transition: all .8s ease 0s;-ms-transition: all .8s ease 0s;-o-transition: all .8s ease 0s;transition: all .8s ease 0s; }
.gridlist li a { overflow:hidden; display:block; white-space:nowrap; line-height:28px; text-overflow: ellipsis;}
.gridlist li:hover{ border:3px solid #2a66b1;}
/*.gridlist li:hover img{transform: scale(1.1);-moz-transform: scale(1.1);-webkit-transform: scale(1.1);}*/
.gridlist li a:hover{ color:#2a66b1;}

/*橱窗列表1*/
.gridlist1{ }
.gridlist1 li { position:relative; width:252px; float:left; text-align:center; margin-right:16px; margin-bottom:16px; overflow:hidden; display:inline; text-overflow:ellipsis; white-space:nowrap; border: 3px solid rgb(238, 238, 238); padding:15px;}
.gridlist1 li.n3{ float:left; margin:5px;}
.gridlist1 li img { width:100%; -moz-transition: all .8s ease 0s;-ms-transition: all .8s ease 0s;-o-transition: all .8s ease 0s;transition: all .8s ease 0s;}
.gridlist1 li a { overflow:hidden; display:block; white-space:nowrap; line-height:28px; text-overflow: ellipsis;}
.gridlist1 li:hover{ border:3px solid #2a66b1;}
/*.gridlist1 li:hover img{transform: scale(1.1);-moz-transform: scale(1.1);-webkit-transform: scale(1.1);}*/
.gridlist1 li a:hover{ color:#2a66b1;}
.text-center{text-align:center}
.home_nav {margin-top: 40px;}
.tab_list {display: inline-block;}
.tab_list li {float: left;}
.tab_list li a {display: block; padding: 0 17px; font-size: 16px; color: #000; }